Bug 915294 - Update tastypie to latest upstream version v0.9.12
Summary: Update tastypie to latest upstream version v0.9.12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-django-tastypie
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 923738
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-25 12:19 UTC by Massimo Paladin
Modified: 2013-04-15 17:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-15 17:54:59 UTC


Attachments (Terms of Use)

Description Massimo Paladin 2013-02-25 12:19:52 UTC
Hello,

tastypie v0.9.12 has been released.

Could you please update it to the upstream version?

Thanks,
-
Massimo

Comment 1 Fedora Update System 2013-03-30 17:16:59 UTC
python-django-tastypie-0.9.14-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-django-tastypie-0.9.14-1.el6

Comment 2 Fedora Update System 2013-03-31 22:38:20 UTC
Package python-django-tastypie-0.9.14-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-django-tastypie-0.9.14-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0844/python-django-tastypie-0.9.14-1.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-04-15 17:55:01 UTC
python-django-tastypie-0.9.14-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.